Règlement intérieur
=====================

*Ce document spécifie les obligations morales et légales qui doivent être acceptées par tout$\cdot$e membre de l'association. Il complète les Statuts de l'association.*

Composition de l'association
=====================

L'association Support Self Hosting, ci-après désignée par le sigle SSH ou le terme "l'association", est organisé sur un modèle auto-gestionnaire. À ce titre, tous les membres de l'association disposent du même pouvoir décisionnaire.

Sont **membres** toutes les personnes physiques ou morales à jour de leur cotisation annuelle à l'association. Sont **membres solidaires** tous les membres faisant partie du Collège Solidaire de l'association, tel que décrit dans les statuts.

Montant des cotisations
=================

La cotisation à l'association est annuelle. Son montant **minimum** est fixé à **0 €** - libre à chacun de cotiser plus pour soutenir financièrement l'association.

Le montant de la cotisation d'un⋅e membre n'a aucune influence sur son statut au sein de l'association.

Admission et radiation des membres
==========================

Pour le moment l'association n'accepte que les personnes physiques. La personne désirant obtenir le statut de membre devra :

-   avoir plus de 16 ans ou être représentée par un tuteur légal ;

-   être coopté par l'association ; 

-   de préférence être impliqué de manière significative dans l'un des groupes de travail du projet YunoHost (c.f. le document définissant l'organisation du projet) ;

-   lire et accepter les Statuts à jour ainsi que le présent Règlement Intérieur de l'association ;

-   communiquer par écrit une demande d'admission au siège social de l'association, en utilisant l'un des moyens de communication de l'association ;

-   payer sa cotisation, en utilisant l'un des moyens proposés sur le site web de l'association.


Le statut de membre se perd :

-   par la démission ;

-   par le décès de la personne physique ou la dissolution de la personne morale ;

-   par la radiation prononcée par l'Assemblée Générale Extraordinaire sur justification motivée, l'intéressé⋅e ayant été invité⋅e à se présenter devant cette assemblée pour se défendre ;

-   ou au début d'une Assemblée Générale Ordinaire, si le ou la membre n'a pas payé de cotisation depuis l'Assemblée Générale Ordinaire précédente. 

- dans le cas, où la cotisation est de 0€, si le ou la membre n'est plus présent et n'a pas confirmé sa ré-adhésion suite à une demande écrite.

Réunions mensuelles
================

Lorsque les membres organisent une réunion associative, elles et ils s'engagent à annoncer à l'avance l'heure et le lieu de la réunion.
Ces réunions sont ouvertes à tou⋅te⋅s les membres, et éventuellement les invité⋅e⋅s souhaitant découvrir l'association.

Comme toutes les réunions associatives, les réunions mensuelles font l'objet d'un compte rendu diffusé publiquement.

Prise de décisions
=============

En l'absence de consensus entre les membres, les décisions au sein de l'association se font à l'aide d'un **vote alternatif**, dont la procédure est détaillée ci-dessous.

**1) Organisation du vote**

Les membres établissent ensemble la question soumise au vote et listent les propositions faites dans le cadre du débat. Le vote est organisé dans le cadre d'une *Réunion mensuelle*, ou d'une *Assemblée Générale Ordinaire ou Extraordinaire*

**2) Procurations**

Un$\cdot$e membre ne pouvant être présent physiquement ou virtuellement par le biais des outils de téléconférences de l'association pourra demander à voter par procuration par le biais d'un autre membre. Le nombre de procurations est limité à deux par membre.

La demande de procuration devra se faire publiquement, à l'aide des moyens de communication fournis par l'association.

**3) Procédure de vote**

1.  Chaque membre vote pour une proposition ou s'abstient ;

2.  la proposition recevant le moins de voix est écartée ;

3.  les membres ayant voté pour la proposition écartée votent pour une des propositions restantes ou s'abstiennent ;

4.  on répète la procédure jusqu'à ce qu'une proposition obtienne la majorité absolue, ou qu'il ne reste plus qu'une proposition.

Toute abstention est définitive : après s'être abstenu une fois, il n'est plus possible de voter durant les tours restants.

Moyens de communication de l'Assemblée Générale permanente
===============================================

L'Assemblée Générale est réunie de manière permanente par le biais de la categorie privée 'Association' et de la catégorie 'Community' du forum de discussion de YunoHost. 
Tout membre souhaitant s'impliquer dans la vie de l'association est invité à s'y inscrire. Les compte-rendus des réunions associatives doivent être publiés sur cette catégorie du forum.

Rappel sur la distinction entre l'association et le projet logiciel YunoHost
====================================================

L'association n'est pas titulaire de droit de propriété intellectuelle sur les logiciels du projet YunoHost, seuls les contributeur⋅ice⋅s aux logiciels du projet YunoHost le sont.  L'association n'est pas non plus l'organe décisionnaire concernant les logiciels du projet YunoHost. Pour connaitre le mode de gouvernance de ce projet se référer au manifeste dédié: https://github.com/YunoHost/project-organization/blob/master/yunohost_project_organization_fr.md .
